#!/bin/bash

g++ -O2 -Wall -o ../theater_od ../theater_od.cpp

for i in `ls ??`
do
  echo "making $i.a"
  cp $i "theater.in"
  ../theater_od
  cp theater.out $i.a
  rm --force "theater.in" theater.out
done

